section#autorizacionProveedoresContainer .modal fade {
  z-index: 100000 !important;
}
section#autorizacionProveedoresContainer div#titleRow {
  margin-top: -40px;
  margin-left: 30px;
  margin-bottom: 30px;
}
section#autorizacionProveedoresContainer div#titleRow i {
  font-size: 30px;
  color: #fccc48;
  text-shadow: 2px 2px 5px #808080;
}
section#autorizacionProveedoresContainer div#titleRow a {
  color: #000;
}
section#autorizacionProveedoresContainer div#titleRow a:hover {
  color: #808080;
}
section#autorizacionProveedoresContainer div#titleRow h1 {
  font-size: 20px;
}
section#autorizacionProveedoresContainer table#tblAutorizaProveedores tbody tr td:nth-child(odd) {
  background-color: #f3f3f3;
}
section#autorizacionProveedoresContainer a.btnAuth {
  padding: 8px 5px;
  background-color: #008000;
  color: #fff;
  border-radius: 5px;
}
section#autorizacionProveedoresContainer a.btnAuth:hover {
  background-color: #18a018;
}
section#autorizacionProveedoresContainer a.btnRecha {
  margin-left: 2px;
  padding: 8px;
  background-color: #f00;
  color: #fff;
  border-radius: 5px;
}
section#autorizacionProveedoresContainer a.btnRecha:hover {
  background-color: #ce0404;
}
section#autorizacionProveedoresContainer a.btnDownload {
  padding: 8px 5px;
  background-color: #337ab7;
  color: #fff;
  border-radius: 5px;
}
section#autorizacionProveedoresContainer a.btnDownload:hover {
  background-color: #398ed3;
}
table tbody tr td:nth-child(odd) {
  background-color: #f3f3f3;
}
